Moderate severity vulnerability that affects augustine

2018-09-18T13:50:25
ID GHSA-4WCH-FWMX-CF47
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:03

Description

augustine node module suffers from a Path Traversal vulnerability due to lack of validation of url, which allows a malicious user to read content of any file with known path.